.horizontal-filter p {
    margin:0px 0px 0px 35px;
    padding:8px 0px 0px 0px;
    line-height:16px;
    color:#808285;
    float:left;
}
.horizontal-filter ul {
    min-height:34px;
    margin-left:144px;
}
.horizontal-filter ul li {
    margin:0px 5px 5px 0px;
    padding:8px 8px 8px 17px;
    line-height:16px;
    -moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
}
.horizontal-filter ul li .remove {
    margin:0px 0px 0px 5px;
    padding:0px 6px;
    text-decoration:none;
    background:url(../images/remove.png) center center no-repeat;
    display:block;
    float:right;
}
.filter-right {
    height: 39px;
    line-height: 37px;
}
.filter-right strong {
    display: inline-block;
    margin-right: 20px;
    vertical-align: middle;
}
.filter-right a {
    margin-left: 4px;
}
.filter-right img {
    vertical-align: middle;
}
.listing .filter ul {
    margin-top: 8px;
}
.listing .filter {
    box-shadow: 0 1px 0 rgba(208,208,208,.56);
    -moz-box-shadow: 0 1px 0 rgba(208,208,208,.56);
    -webkit-box-shadow: 0 1px 0 rgba(208,208,208,.56);
}
.listing .filter ul li {
    display: inline-block;
    font-size: 13px;
    line-height: 13px;
    margin-left: 10px;
    padding-right: 10px;
    vertical-align: middle;
}
.listing .filter ul li a {
    display: inline-block;
    vertical-align: middle;
}
.listing .filter ul li a.active {
    color: #000;
    text-decoration: none;
}
.listing .filter ul li.last {
    border-right: 0 none;
    padding-right: 0;
}
.rightbox .state.fixed-filter-placeholder {
    border-bottom:0px;
    height:40px;
    padding-bottom:0px;
}
.rightbox .state ul > li.jquery select.chzn-ajax {
    box-sizing:border-box;
    width:100%;
    -khtml-box-sizing:border-box;
    -moz-box-sizing:border-box;
}
@media (max-width: 650px) {
    .listing .filter {
        height: auto;
        text-align: center;
    }
    .listing .filter ul, .listing .filter-right {
        float: none;
    }
    .listing .md-contact {
        display: block;
        float: none;
        margin: 0 auto 20px auto;
        width: 114px;
    }
    .our-tip.list-item .list-info p {
        font-size: 13px;
    }
    .our-tip .flat-rec {
        position: relative;
        right: 0;
        height: auto;
    }
    .our-tip.list-item .list-info {
        padding-bottom: 10px;
    }
}